tigase.jaxmpp.core.client.xmpp.modules.httpfileupload

## Interface HttpFileUploadModule.DiscoveryResultHandler

- Enclosing class:
    HttpFileUploadModule

      public static interface HttpFileUploadModule.DiscoveryResultHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onResult(Map<JID,Long> results)`

- - ### Method Detail

    - #### onResult

          void onResult(Map<JID,Long> results)

Copyright © 2006–2020 Tigase. All rights reserved.